commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Arnaud HERITIER" <aherit...@gmail.com>
Subject Re: [jelly] Upgrade to dom4j 1.6.1 ?
Date Fri, 02 Jun 2006 22:14:47 GMT
In maven 1.1 beta 3 we'll upgrade to dom4j 1.6.2 (not yet released) which
fixes a problem with xml entities.
Thus we are particularly in favor to upgrade your dependency in Jelly. It
will limit incompabilities between us.

arnaud



On 6/2/06, Paul Libbrecht <paul@activemath.org> wrote:
>
> I please beg another round of review... or I'll interprete the silence
> as "no bother" and will do...
>
> paul
>
> Hans Gilde wrote:
> > +0
> >
> > If the unit tests pass, I'm inclined to say that the latest version
> should
> > be used. But I have not tried it.
> >
> > -----Original Message-----
> > From: Paul Libbrecht [mailto:paul@activemath.org]
> > Sent: Saturday, May 13, 2006 5:06 PM
> > To: Jakarta Commons Developers List
> > Subject: [jelly] Upgrade to dom4j 1.6.1 ?
> >
> > Hello Jellyers,
> >
> > After my two test fixes, which had almost nothing to do with dom4j...
> > I seem to be happily running everything with dom4j 1.6.1.
> > Can anyone confirm me this ? It's quite radical but it'd help in
> many  other places.
> >
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: commons-dev-help@jakarta.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message